{
	"name": "form/nc/nc-load/hdr.json",
	"load": {
		"load": "Load",
		"fast_render": "Fast render",
		"create_schedule": "Create schedule",
		"virtual_production_order": "Show sales",
		"only_open": "Only open",
		"only_started": "Only started",
		"show_connection": "Show connections",
		"show_info": "Show Info",
		"old_capacity": "Old capacity",
		"old_work_date": "Old work date",
		"reload_data": "Reload",
		"update": "Update",
		"weekday": ["Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat"]
	}
}
